<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="MoveToAnotherTable">
    <value>Change table No.</value>
  </data>
  <data name="MoveToAnotherRestoranSectionFormat">
    <value>Error changing the room to "{0}".</value>
  </data>
  <data name="ChangeWaiter">
    <value>Change waiter</value>
  </data>
  <data name="MoveToAnotherGuest">
    <value>To another guest within the order</value>
  </data>
  <data name="MergeOrders">
    <value>Combine orders</value>
  </data>
  <data name="SplitOrder">
    <value>Divide order</value>
  </data>
  <data name="ChangeGuestCount">
    <value>Change number of guests</value>
  </data>
  <data name="ShowDishPrices">
    <value>Show item prices</value>
  </data>
  <data name="StopList">
    <value>Out-of-stock list</value>
  </data>
  <data name="EnterTableNumberQuery">
    <value>Enter table number</value>
  </data>
  <data name="InvalidTableNumberMessage">
    <value>Invalid table number</value>
  </data>
  <data name="SplitOrderWithoutTableNumberAndWaiterChangeQuestion">
    <value>Divide order into two parts while keeping table number and waiter?</value>
  </data>
  <data name="MoveDishesToAnotherGuestInstructions">
    <value>To transfer one or several items to another guest,
please select items and tap on the guest's name in the bill.</value>
  </data>
  <data name="MoveToAnotherGuestTitle">
    <value>Transfer to another guest</value>
  </data>
  <data name="SplitOrderTitle">
    <value>Split order</value>
  </data>
  <data name="ChangeGuestCountTitle">
    <value>Change the number of guests</value>
  </data>
  <data name="ChangeTableForOrderTitle">
    <value>Change the table No.</value>
  </data>
  <data name="ChangeGuestCountInvalidGuestCountMessage">
    <value>Cannot decrease the number of guests</value>
  </data>
  <data name="MoveToTheSameTableMessage">
    <value>The order is already on this table.</value>
  </data>
  <data name="StopListMultipleSelectionContainsNoProductsMessage">
    <value>Please select the items to be added to the out-of-stock list.</value>
  </data>
  <data name="StopListEditNotAllowedMessage">
    <value>Insufficient permissions to edit the out-of-stock list.</value>
  </data>
  <data name="MovedOrderItemGuestNameFormat">
    <value>{0} (from order {1} at table {2})</value>
    <comment>{0} is guest name, {1} is his first order number, {2} is his previous table number</comment>
  </data>
  <data name="OrderOperations">
    <value>ORDER OPERATIONS</value>
  </data>
  <data name="OrderSelectedProductsOperations">
    <value>TRANSFER ITEMS</value>
  </data>
  <data name="MoveDishesToOtherOrderOfSameWaiter">
    <value>To another order of the same waiter</value>
  </data>
  <data name="MoveDishesToNewOrderOfOtherWaiter">
    <value>To new order of another waiter</value>
  </data>
  <data name="AdditionalInfo">
    <value>OTHER</value>
  </data>
  <data name="OrderSelectionTitle">
    <value>Select order</value>
  </data>
  <data name="CannotMovePositionsToPrechequeOrder">
    <value>Cannot transfer items to the order with the guest bill status.</value>
  </data>
  <data name="AllPositionsAreAtCurrentWaiterOrder">
    <value>All items are already in the order of this waiter.</value>
  </data>
  <data name="NoPositionSelectedPleaseSelectPositions">
    <value>No item has been selected. Please select the items you want to transfer by pressing the quantity.</value>
  </data>
  <data name="PositionsAreAtThisOrder">
    <value>The items are already in this order.</value>
  </data>
  <data name="DiscountAndMarkupInfoLostConfirmationFormat">
    <value>When transferring items, the information on discounts and surcharges at table No.{0} will be lost.
Continue transfer?</value>
  </data>
  <data name="CannotMoveDishesToOrderWithNullWaiter">
    <value>Cannot transfer items as the order has not been assigned a waiter.</value>
  </data>
  <data name="CannotMoveAllPositionsOfNotStartedBanquet">
    <value>You cannot transfer all items of a banquet which has not started yet.</value>
  </data>
  <data name="NotSingleTableNumberMessage">
    <value>There are several tables with this number registered in the system. Please specify the room to transfer to using the floor plan.</value>
  </data>
  <data name="CannotMoveDishesToOrderMaxGuestCountExceedFormat">
    <value>Number of guests in the order cannot exceed {0}.
After transferring items, the total number of guests will be {1} + {2} = {3}.
Cannot perform the operation.
Please reduce the number of guests.</value>
  </data>
  <data name="MoveOrderIgnoreReserve">
    <value>Reschedule order (ignore reservation)</value>
  </data>
  <data name="MoveOrderCancelReserve">
    <value>Cancel reservation (guest not coming)</value>
  </data>
  <data name="MoveOrderGuestCameReserve">
    <value>Guest arrived (open order for reservation)</value>
  </data>
  <data name="MoveOrderIgnoreBanquet">
    <value>Reschedule order (ignore banquet)</value>
  </data>
  <data name="MoveOrderCancelBanquet">
    <value>Cancel banquet (guest not coming)</value>
  </data>
  <data name="CannotMoveStartedTimePayServiceToOrderWithStartedTimePayService">
    <value>Cannot transfer an active chargeable service to the order
that already includes the active chargeable service.
Please stop the chargeable service in one of the orders.</value>
  </data>
  <data name="BindToClientCard">
    <value>Bind order to customer's card</value>
  </data>
  <data name="UnbindFromClientCard">
    <value>Unbind order from customer's card</value>
  </data>
  <data name="CardSlidePromptPopupMessage">
    <value>Guest Card</value>
  </data>
  <data name="CardSlidePromptPopupTitle">
    <value>Order binding</value>
  </data>
  <data name="ClientCardBindingConflictMessageFormat">
    <value>Order No.{0} is already linked to this card.
Link another order?</value>
  </data>
  <data name="ClientCardBindingConflictMessageTitle">
    <value>Card</value>
  </data>
  <data name="OrderItemsMoveOperationTitle">
    <value>Transfer items from order</value>
  </data>
  <data name="CannotMovePositionsToFullSumPrepaidOrder">
    <value>Cannot transfer items to the fully prepaid order.</value>
  </data>
  <data name="UnsealTare">
    <value>Package unsealing</value>
  </data>
  <data name="DeliveryRePrint">
    <value>Make</value>
  </data>
  <data name="CannotMoveTimePayProductToTab">
    <value>Cannot move a chargeable service to the Tab.
To proceed, you need to unselect the service.</value>
  </data>
  <data name="MoveDishesToTab">
    <value>To Tab</value>
  </data>
  <data name="TabSelectionTitle">
    <value>Tab Selection</value>
  </data>
  <data name="MoveOrderWithTimePayProductToTab">
    <value>Cannot transfer order with chargeable service to Tab</value>
  </data>
</root>